  <div id="site-menu">
    <nav class="menu">
      <div class="menu-items">
        <a href="{{root}}./en" class="{{activePage-01}}"><span>Home</span></a>
        <a href="{{root}}en/we-are.html" class="{{activePage-02}}"><span>We Are</span></a>
        <a href="{{root}}en/news.html" class="{{activePage-03}}"><span>News</span></a>
        <a href="{{root}}en/products.html" class="{{activePage-04}}"><span>Products</span></a>
        <a href="{{root}}en/careers.html" class="{{activePage-05}}"><span>Career</span></a>
        <a href="{{root}}en/contact.html" class="{{activePage-06}}"><span>Contact</span></a>
      </div>
    </nav>

    <div id="logoAndMenuIconSide">
      <div class="logoAndText">
        <a href="{{root}}./en" class="noUnderLineOnhover">
          <img src="{{root}}./assets/img/logo-doruk-medya.png" alt="">
          <span class="logoText">{{lookup (lookup general globalLang) 'logotitle'}}</span>
        </a>
      </div>
    <div class="socialsClass">
          {{> moduleSocial size="" }}
    </div>
  </div>
</div>
